<?php
/**
* 
*/
class DataBase
{
	private $host = "mercadovirtual.mx";
	private $db_name="mercadov_mv001";
	private $username="mercadov_mv001";
	private $password="1Waterman.";

	public $conn;
	
	public function getConnection(){

		$this->conn =null;
		try{
			$this->conn = new PDO("mysql:host=".$this->host.";dbname=".$this->db_name,$this->username,$this->password);
			$this->conn->exec("set names utf8");

		}catch(PDOException $exception){
			echo "Error de Conexi¨Žn: ".$exception->getMessage();
		}
		return $this->conn;
	}
}

 ?>